Subject: Re: lyx and fonts

From: [email-masked] (Bruce Perens)
Date: Sat, 24 Aug 96 12:26 PDT

From: Hakan Ardo <[email-masked]>
> Well, I am using mfbasfnt 1.0-3. Because 1.0-4 is in the unstable
> distribution and I thought that with unstable you ment not yet usable.
> But I am getting the feeling that the packages in there is perfectly OK
> to use.

They are there for people to test before 1.2 comes out.
If you do backups regularly and you won't be inconvenienced
if they break, go ahead and test them. Please report any bugs
you find. In most cases, if they are horribly broken you can
uninstall them and re-install an older version. However, bugs
can be _really_bad_ sometimes, so think about what you have to
lose.

	Thanks

	Bruce